## r-cran-incidence 1.7.1

=== debian/changelog ===
r-cran-incidence (1.7.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 23:49:03 +0200

r-cran-incidence (1.7.1-1) unstable; urgency=medium

  * Initial release (closes: #961788)

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 12:52:40 +0200
