=== debian/control ===
Source: r-cran-incidence
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-aweek
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-incidence
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-incidence.git
Homepage: https://cran.r-project.org/package=incidence
Rules-Requires-Root: no

Package: r-cran-incidence
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R compute, handle, plot and model incidence of dated events
 Provides functions and classes to compute, handle and visualise
 incidence from dated events for a defined time interval. Dates can be
 provided in various standard formats. The class 'incidence' is used to
 store computed incidence and can be easily manipulated, subsetted, and
 plotted. In addition, log-linear models can be fitted to 'incidence'
 objects using 'fit'. This package is part of the RECON
 (<http://www.repidemicsconsortium.org/>) toolkit for outbreak analysis.
