## r-cran-incidence 1.7.3

=== debian/changelog ===
r-cran-incidence (1.7.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:26:24 +0100

r-cran-incidence (1.7.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 13:34:06 +0200
