=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/incidence_([-\d.]*)\.tar\.gz
