=== debian/changelog ===
r-cran-incidence (1.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Jun 2024 09:23:31 +0900

r-cran-incidence (1.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-aweek (>= 0.2.0).

 -- Charles Plessy <plessy@debian.org>  Thu, 23 May 2024 08:53:24 +0900
