=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.3.2),
+               r-cran-ggplot2,
                r-cran-aweek
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-incidence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-incidence.git
 Homepage: https://cran.r-project.org/package=incidence
