=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-magrittr,
        r-cran-testthat,
        r-cran-vdiffr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-scales,
        r-cran-cowplot
Restrictions: allow-stderr
