=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
-               r-cran-aweek
-Standards-Version: 4.7.0
+               r-cran-aweek,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-incidence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-incidence.git
 Homepage: https://cran.r-project.org/package=incidence
